[Unit]
Description=Ollama Service
After=network-online.target

[Service]
Environment="OLLAMA_HOST=0.0.0.0"
Environment="LD_LIBRARY_PATH=/var/home/salt/Projects/ollama/rocm/lib/ollama/"
ExecStart=/home/salt/Projects/ollama/ollama serve
Restart=always
RestartSec=3

[Install]
WantedBy=default.target
